{
  "formatVersion": "1.1",
  "component": {
    "url": "../../respect-lib-dataloadstate/1.0.33/respect-lib-dataloadstate-1.0.33.module",
    "group": "org.openeel.app",
    "module": "respect-lib-dataloadstate",
    "version": "1.0.33",
    "attributes": {
      "org.gradle.status": "release"
    }
  },
  "createdBy": {
    "gradle": {
      "version": "8.13"
    }
  },
  "variants": [
    {
      "name": "jvmApiElements-published",
      "attributes": {
        "org.gradle.category": "library",
        "org.gradle.jvm.environment": "standard-jvm",
        "org.gradle.libraryelements": "jar",
        "org.gradle.usage": "java-api",
        "org.jetbrains.kotlin.platform.type": "jvm"
      },
      "dependencies": [
        {
          "group": "org.openeel.app",
          "module": "respect-lib-ihttp-core",
          "version": {
            "requires": "1.0.33"
          }
        },
        {
          "group": "io.ktor",
          "module": "ktor-client-core-jvm",
          "version": {
            "requires": "3.3.0"
          }
        },
        {
          "group": "org.jetbrains.kotlin",
          "module": "kotlin-stdlib",
          "version": {
            "requires": "2.2.20"
          }
        }
      ],
      "files": [
        {
          "name": "respect-lib-dataloadstate-jvm-1.0.33.jar",
          "url": "respect-lib-dataloadstate-jvm-1.0.33.jar",
          "size": 50525,
          "sha512": "6a0a97a21dc324ad68edcc6864f807d1a3f28f19ed8a379f7cd617ad4b8fd567c01bf89d4b19ce10c07c5146b81504351ce7301dbbcbaec4220799957850a235",
          "sha256": "f0e57f7b9bc40bf79fdb4a99267462a5639c62c1a3a006244547a3ddc2134dad",
          "sha1": "f85a6de0a704d2c68c09f271df56665ac12f8728",
          "md5": "96402e5d0d4498a5a84d1eff0711893c"
        }
      ]
    },
    {
      "name": "jvmRuntimeElements-published",
      "attributes": {
        "org.gradle.category": "library",
        "org.gradle.jvm.environment": "standard-jvm",
        "org.gradle.libraryelements": "jar",
        "org.gradle.usage": "java-runtime",
        "org.jetbrains.kotlin.platform.type": "jvm"
      },
      "dependencies": [
        {
          "group": "org.openeel.app",
          "module": "respect-lib-ihttp-core",
          "version": {
            "requires": "1.0.33"
          }
        },
        {
          "group": "io.ktor",
          "module": "ktor-client-core-jvm",
          "version": {
            "requires": "3.3.0"
          }
        },
        {
          "group": "org.jetbrains.kotlin",
          "module": "kotlin-stdlib",
          "version": {
            "requires": "2.2.20"
          }
        },
        {
          "group": "org.jetbrains.kotlinx",
          "module": "kotlinx-serialization-json",
          "version": {
            "requires": "1.9.0"
          }
        }
      ],
      "files": [
        {
          "name": "respect-lib-dataloadstate-jvm-1.0.33.jar",
          "url": "respect-lib-dataloadstate-jvm-1.0.33.jar",
          "size": 50525,
          "sha512": "6a0a97a21dc324ad68edcc6864f807d1a3f28f19ed8a379f7cd617ad4b8fd567c01bf89d4b19ce10c07c5146b81504351ce7301dbbcbaec4220799957850a235",
          "sha256": "f0e57f7b9bc40bf79fdb4a99267462a5639c62c1a3a006244547a3ddc2134dad",
          "sha1": "f85a6de0a704d2c68c09f271df56665ac12f8728",
          "md5": "96402e5d0d4498a5a84d1eff0711893c"
        }
      ]
    },
    {
      "name": "jvmSourcesElements-published",
      "attributes": {
        "org.gradle.category": "documentation",
        "org.gradle.dependency.bundling": "external",
        "org.gradle.docstype": "sources",
        "org.gradle.jvm.environment": "standard-jvm",
        "org.gradle.libraryelements": "jar",
        "org.gradle.usage": "java-runtime",
        "org.jetbrains.kotlin.platform.type": "jvm"
      },
      "files": [
        {
          "name": "respect-lib-dataloadstate-jvm-1.0.33-sources.jar",
          "url": "respect-lib-dataloadstate-jvm-1.0.33-sources.jar",
          "size": 6739,
          "sha512": "d371e5cedb07fd2078df6bb8d9849c1dde9fc12e3b0ebb098807afc47ad17afa45a3b1575bba335336102c1b8ebd2511cc9c1edbe72484b53a3c4cf8021f5d8e",
          "sha256": "0b640cd6067bb2e20ab832ec89ceb4e6e9ddd9b9c6169c189e00ff597262c9cb",
          "sha1": "a0e2f72037643b2b65f5ca93ccd21082c69ee819",
          "md5": "4cc1603e21c174216b8253761e8b985c"
        }
      ]
    }
  ]
}
